Loading...
Searching...
No Matches
Dune::FieldTraits< VariableBlockVector< B, A > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes » DenseMatVec

`#include <dune/istl/vbvector.hh>`

## Public Types

typedef FieldTraits< B >::field_type | field_type
typedef FieldTraits< B >::real_type | real_type

## Member Typedef Documentation

## field_type

template<class B, class A>

typedef FieldTraits<B>::field_type Dune::FieldTraits< VariableBlockVector< B, A > >::field_type

## real_type

template<class B, class A>

typedef FieldTraits<B>::real_type Dune::FieldTraits< VariableBlockVector< B, A > >::real_type

The documentation for this struct was generated from the following file:

- vbvector.hh